/* Typography & Colors
-------------------------------------------------------------- */
body {
  	font-size: 75%;
}
a,
a:link,
a:visited {
  	color: #333333;
  	text-decoration: none;
}
a:hover,
a:focus,
a:active {
  	color: #A1A1A1;
  	text-decoration: underline;
}
li a.active {
  	color: #FFFFFF;
}

/* Main HTML Elements
-------------------------------------------------------------- */
html {
  	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
body {
	background: none repeat scroll 0 0 #FFFFFF;
  	color: #333333;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;     /* IE trick untuk center-page - part-1 */
}

/* Wrapper
-------------------------------------------------------------- */
.wrap {
	margin: auto;
	width: 980px;
	text-align: left;       /* wrap content, lalu set align left, IE-hack part-2 */
}

/* Regions
-------------------------------------------------------------- */
.page-top {
    font-size: 12px;
    padding: 3px 0px 3px 0px;
}
.page-header {
}
.page-header-left {
    float : left;
    width : 640px;
    height: 60px;
}
.page-header-right {
    width : 340px;
    float : left;
    height: 60px;
    text-align: right;
}
.page-header input {
    font-size: 9pt;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #002232;

    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
}

.page-nav {
    padding-top: 4px;
	height: 32px;
}
.page-content {
	min-height: 360px;
	height: auto !important;
	min-height: 360px;      /* yeah, another IE-annoyance */
}
.page-footer {
	background: #CCCCCC;
	min-height: 142px;
}
.page-last {
	min-height: 35px;
}

/* Elements
-------------------------------------------------------------- */
.logo {
	padding: 2px 0 0 0;
}
.separator {
	clear: both;
}

/* Contents
-------------------------------------------------------------- */
.content-left {
	width: 720px;
	float: left;
	padding: 5px;
}
.content-lefta {
	width: 340px;
	float: left;
	padding: 5px 5px 5px 0px;
}
.content-leftb {
	width: 195px;
	float: left;
	padding: 5px 0px 5px 0px;
}
.content-leftc {
	width: 175px;
	float: left;
	padding: 5px 0px 5px 5px;
	text-align: right;
}
.content-right {
	width: 240px;
	float: left;
	padding: 5px;
}
.content-title {
	font-style: italic;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 5px;
}
.content-title-read {
	font-style: italic;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 10px;
}
.content-text {
}
.content-text ul {
	list-style-type: none;
	line-height: 1.5em;
	margin: 0 0 0 -40px;		/* harus di-fix untuk IE >.< */
}
.content-text li {
	background: url(../images/navArrowOrange.gif) 0px 5px no-repeat;
	padding-left: 20px;
}
.content-margin {
	margin-top: 5px;
}

/* Footers
-------------------------------------------------------------- */
.footer-left {
	width: 315px;
	float: left;
	padding: 5px;
}
.footer-center {
	width: 320px;
	float: left;
	padding: 5px;
}
.footer-right {
	width: 315px;
	float: left;
	padding: 5px;
}
.footer-title {
	font-size: large;
	margin-bottom: 10px;
}
.page-footer ul {
	margin: 0 0 0 -25px;  	/* harus di-fix untuk IE >.< */
}
.page-footer li {
	line-height: 20px;
}

/* Last Region
-------------------------------------------------------------- */
.last-left {
	width: 320px;
	float: left;
	padding: 5px;
	font-size: 11px;
}
.last-right {
	width: 640px;
	float: left;
	padding: 5px;
	text-align: right;
}

/* Side Menu
-------------------------------------------------------------- */
ul.sidelistmenu {
	margin: 1em 0;
	list-style-type: none;
	padding: 0;
}
ul.sidelistmenu li {
	margin-bottom: .5em;
}
ul.sidelistmenu li a {
	background: url("../images/arrow-list-red.gif") no-repeat 0 .1em;
	padding-left: 15px;
	font-weight: bold;
}
/* second level */
ul.sidelistmenu ul {
	margin: .5em 0 0 0;
	padding: 0;
	list-style-type: none;
}
ul.sidelistmenu li li {
    padding: 0 0 0 15px;
}
ul.sidelistmenu ul li a {
	padding: 0 0 0 0px;
	background: url("../images/blank.gif") no-repeat 20px .3em;
	font-weight: normal;
}


/* Menu Element
-------------------------------------------------------------- */
.topnavmenu {
    width: 100%; min-height: 25px; margin:0;list-style:none;background-color:#253A56;background-image:url("../images/mainbk.png");background-repeat:repeat;border-width:1px;border-style:solid;border-color:#162436;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; position: relative;
}
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;background-color:#000;background-image:url("../images/mainbk.png");background-repeat:repeat;border-width:0px;border-style:solid;border-color:#162436;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; position: absolute; left: -1px; top: -1px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0.7px 0.7px 1px #3E3E3E;-webkit-box-shadow:0.7px 0.7px 1px #3E3E3E;box-shadow:0.7px 0.7px 1px #3E3E3E;padding:0 9px 9px;background-color:#253a56;background-image:none;border-width:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-style:solid;border-color:#162436; z-index: 100; }
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li:hover{
	position:relative;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	padding:1px 1px 1px 0;display:block;font-size:0;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1>li,ul#css3menu1 li{
	margin:0 0 0 1px;}
ul#css3menu1 ul>li{
	margin:1px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 12px Arial;color:#cccccc;cursor:default;}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:8px 0 0 0;background-color:#253a56;background-image:none;border-width:1px 0 0 0;border-style:solid;border-color:#293344;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:13px Arial;color:#cccccc;text-decoration:none;}
ul#css3menu1 li:hover>a{
	background-color:#5484c3;border-style:none;font:bold 12px Arial;color:#ffffff;text-decoration:none;background-image:url("../images/mainbk.png");background-position:0 100px;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
	background-image:url("../images/arrowsub.gif");padding-right:27px;}
ul#css3menu1 a{
	padding:5px 10px;background-color:#17294b;background-image:url("../images/mainbk.png");background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;border-color:;color:#cccccc;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#5484c3;background-image:url("../images/mainbk.png");background-position:0 100px;border-style:none;color:#ffffff;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#253a56;background-image:none;border-style:solid;border-color:#293344;font:13px Arial;color:#ffffff;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	height:15px;line-height:15px;border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst>a.pressed{
	line-height:15px;text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.topmenu>a{
	height:15px;line-height:15px;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu>a.pressed{
	line-height:15px;text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.toplast>a{
	height:15px;line-height:15px;border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast>a.pressed{
	line-height:15px;text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 ._>li>a{
	padding:0;}
ul#css3menu1 li.subfirst>a{
	border-width:0;border-style:none;padding:0;}
ul#css3menu1 li.subfirst:hover>a,ul#css3menu1 li.subfirst>a.pressed{
	border-style:none;}

/* Toolbar */
table #toolbar {
	margin-right: 10px;
}

table #toolbar a.toolbar {
	color : #808080;
	text-decoration : none;
	display: block;
	border: 1px solid #DDD;
	width: 55px;
	padding: 2px 1px 2px 1px;
}
table #toolbar a.toolbar:hover {
	color : #275B78;
	border: 1px solid #275B78;
	background-color: #CAE1EE;
	padding: 3px 0px 1px 2px;
}
table #toolbar a.toolbar:active {
	color : #FF9900;
}


fieldset {
	/* border:1px solid #bbb; */
	padding:10px;
	position:relative;
    background: url("../images/ui-bg_highlight-soft.png") repeat-x scroll 50% top #F0EFEA;
    border: 1px solid #AAAAAA;
    color: #222222;
	/* background: #f1f0f0; */
	margin-bottom:10px;
    border-radius: 3px 3px 3px 3px;

}
legend {
    /*
	font-size:1.1em;
	padding:.4em .8em;
	background:#fff;
	border:1px solid #bbb;
    */
    background-color: #666666;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 5px;
    padding: 2px 8px;
    text-transform: uppercase;
}


/* Font Styling */
#strTitle {
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
}
#strTitle2 {
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
}
#strTitle3 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
#strBigger {
    font-family: Arial;
    font-size: 14px;
}
#strNormal {
    font-family: Arial;
    font-size: 12px;
}
#strNormalWhite {
    font-family: Arial;
    font-size: 12px;
    color: #FFFFFF;
}
#strSmaller {
    font-family: Arial;
    font-size: 11px;
}
#strSmall {
    font-family: Arial;
    font-size: 10px;
}
